@charset "utf-8";
/*------------------------------------------------------------
	work-gakko-jimu
------------------------------------------------------------*/
.pageLead.page01 .textBox {
	bottom: 15%;
}
.pageLead .textBox h2 {
	padding-bottom: 22px;
	line-height: 1.33;
	letter-spacing: 0.15em;
}
.pageLead .textBox h2 span {
	margin: 0 -40px;
}
.pageLead.page01 .txtDl {
	margin-bottom: 5px;
	padding-bottom: 17px;
}
.pageLead.page01 .txtDl dd {
	line-height: 1.78;
}
.pageLead.page01 .comCareer {
	margin: 0 0 0 10px;
}
.pageLead.page01 .notes {
	font-size: 1.6rem;
	margin-bottom: 20px;
}
.movieBox.movie01 {
	margin-bottom: 125px;
}
.movieBox .imgBox .textBox p {
	margin-bottom: 24px;
	letter-spacing: 0.08em;
}
.movieBox .imgBox .photoBox {
	margin-top: -1px;
}
.movieBox .imgBox .photoBox .text {
	margin-bottom: 82px;
	line-height: 2.07;
	letter-spacing: 0.18em;
}
.schedule {
	margin-bottom: -24px;
	padding-bottom: 350px;
}
.schedule .textImg {
	width: 1005px;
	transform: translateX(-20px);
}
.schedule .photo01 {
	width: 169px;
	left: calc(50% - 547px);
	top: -36px;
}
.schedule .photo02 {
	width: 331px;
	left: calc(50% + 240px);
	top: -24px;
}
.qaBox {
	padding-bottom: 285px;
	margin-bottom: 20px;
}
.qaBox .tPhoto {
	top: -395px;
}
.qaBox .imgBox {
	margin-bottom: 46px;
}
.qaBox .imgBox.imgBoxR {
	margin-bottom: 150px;
}
.charm {
	padding-bottom: 137px;
}
@media all and (min-width: 897px) {
	.movieBox.movie01 .photoBox .movie {
		margin-bottom: 45px;
	}
	.qaBox .imgBox {
		margin-bottom: 140px;
	}
	.qaBox .imgBox.imgBoxR {
		margin-bottom: 105px;
	}
	.charm .imgBox .photoBox {
		margin: 0 15px 0 -60px;
		width: calc(50% + 156px);
	}
	.charm .imgBox .textBox {
		margin-top: 100px;
		width: 470px;
	}
	.charm .imgBox02 {
		margin-top: 50px;
		display: block;
	}
	.charm .imgBox02 .textBox {
		margin-top: 0;
		width: auto;
	}
}
@media all and (max-width: 896px) {
	.pageLead.page01 .textBox {
		bottom: 11%;
		width: 45%;
	}
	.pageLead .textBox h2 {
		padding-bottom: 2vw;
		width: 100%;
	}
	.pageLead .textBox h2 span {
		margin: 0 -18.67vw;
		word-break: keep-all;
	}
	.pageLead.page01 .txtDl {
		margin-bottom: 2vw;
		padding-bottom: 1vw;
	}
	.pageLead.page01 .comCareer {
		margin: 0 0 0 2vw;
	}
	.pageLead.page01 .comCareer dl dt {
		width: 9vw;
	}
	.pageLead.page01 .comCareer dl dd {
		width: calc(100% - 10vw);
	}
	.pageLead.page01 .notes {
		font-size: 1.87vw;
		margin-bottom: 1vw;
	}
	.pageLead.page01 .comCareer dl dd {
		font-size: 2vw;
	}
	.movieBox.movie01 {
		margin-bottom: 80px;
	}
	.movieBox .imgBox .textBox p {
		margin-bottom: 24px;
		letter-spacing: 0.08em;
	}
	.movieBox .imgBox .photoBox {
		margin-top: 40px;
	}
	.movieBox .imgBox .photoBox .text {
		margin-bottom: 30px;
	}
	.schedule {
		margin-bottom: 60px;
		padding-bottom: 200px;
	}
	.schedule .textImg {
		width: auto;
		transform: translateX(0);
	}
	.schedule .photo01 {
		width: 80px;
		left: 0;
		top: -36px;
	}
	.schedule .photo02 {
		width: 120px;
		left: auto;
		right: 0;
	}
	.qaBox {
		padding-bottom: 100px;
	}
	.qaBox .tPhoto {
		width: 200px;
		top: -220px;
	}
	.qaBox .imgBox {
		margin-bottom: 46px;
	}
	.qaBox .imgBox.imgBoxR {
		margin-bottom: 60px;
	}
	.charm {
		padding-bottom: 60px;
	}
	.charm .imgBox .photoBox {
		margin-right: 0;
	}
	.charm .imgBox .textBox {
		width: auto;
	}
	.charm .imgBox02 {
		margin: 40px 0 0;
	}
}
@media all and (max-width: 359px) {
	.qaBox .tPhoto {
		width: 160px;
	}
}